body, td, font, div {font-family:verdana; 
  font-size:10pt;
	color: #000000;}

body {background-color: #FFE200;}

table {border: 0px;}
.title {background-color: #5598b4;
  color: #ffffff;
	font-weight: bold;}
.title#a{font-color:white}
.hintergrund {background-color: #dddddd;}
.hell {background-color: #eeeeee;}
.dunkel {background-color: #dddddd;}

form {margin: 0px;
  border: 0px;}
input {font-family:verdana;
  font-size:9pt;}
textarea {font-family:verdana;
  font-size:9pt;}
img {border: 0px;}
a {font-family:verdana;
  color: #000000;
	text-decoration:underline;}
a:hover {font-fmaily:verdana;
  color: #000000;
	text-decoration:none;}
	
.wht {font-family:verdana;
  color: #ffffff;
	text-decoration:underline;}
.wht:hover {font-fmaily:verdana;
  color: #ffffff;
	text-decoration:none;}
